/*==========================================
法人理念
==========================================*/


/*共通パーツ 固有調整*/
.page-corp-philosophy {
	.corpPhilosophy {
		padding: 15rem 0 30rem;
	}
	.basicPolicy {
		padding: 25rem 0 10rem;
	}
}
@media screen and (max-width: 768px) {
	.page-corp-philosophy {
		.corpPhilosophy {
			padding-block: 3.5rem 6rem;
		}
		.basicPolicy {
			padding-block: 6rem 6rem;
		}
	}
}
.sp__corpPhilosophy__readText--fourth__br {
	display: none;
}
@media screen and (max-width: 768px) {
	.sp__corpPhilosophy__readText--fourth__br {
		display: block;
	}
}